Package: imajviewer
Version: 1.0.0
Section: graphics
Priority: optional
Architecture: amd64
Depends: libgtk-3-0, libx11-6, xdg-utils
Maintainer: Alhan <alhan@softmediadesign.com>
Description: Ultra hafif Linux görüntü izleyici
 Flutter ile yazılmış, PNG/JPG/WebP/BMP/GIF
 destekleyen hızlı ve hafif bir resim görüntüleyici.
